#content_carousel_1,
#content_carousel_2 {
	display: none;
}

.photo_video {
    float: left;
    margin: 0 24px 12px 0;
width: 100%;
}

.photo_video a {
    margin-right: 10px;
    color: #999999;
    font-size: 11px;
    border-bottom: 1px dashed;
    text-decoration: none;	
}

.photo_video a.hover,
.photo_video a.active {
    background-color: #c7c7c7;
    color: #fff;
    border-radius: 3px;	
    border-bottom: none;	
    padding: 5px;
}

#mmedia_content img {
	border: 0 none;
	display: block;

}

#mmedia_text {
	font-family: verdana, tahoma, arial;
	font-size: 11px;
	line-height:13px;
padding: 0 20px;
background: url("../img/caparrow.png") no-repeat scroll 0px 4px transparent;
}

.photo_video .links,
.photo_video .gallery_carousel {
    float: left;
    width: 100%;
}

.photo_video .links {
	margin-top: 5px;
}

.photo #content_carousel_1 {
    display: inherit;
}

.photo_video img {
	max-width: 100%;
	max-height:360px;
	margin: 0;
}

.jcarousel-skin-tango .jcarousel-item {
	height: 96px;
	width: 137px;
	margin-right: 0px;
}

.photo_video li img {
    cursor: pointer;
	height: 86px;
	width: 127px;
}

.jcarousel-skin-tango .jcarousel-item {
	width: 137px;
} 

.photo_video .video_icon {
	background: url("../img/video.png") no-repeat scroll center center transparent;
	cursor: pointer;
	position: absolute;
	top: 0;
	height: 96px;
	width: 137px;
}
